firstname: Didier
lastname: Stalder
gender: il
email: didier.stalder@me.com
phone: '+41796955828'
street: 'Les Maisons-Neuves 19'
city: '1853 Yvorne'
birthdate: '1978-03-07'
message: "Habitué du bénévolat, je suis à l'aise derrière un bar ou une caisse."
